@charset "utf-8";



/* CSS Document */







@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,800');



@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');



@import url('https://fonts.googleapis.com/css?family=Questrial');







body, h1, h2, h3, h4, h5, p, ul, li, form { padding: 0px; margin: 0px; list-style-type:none;  font-size: 15px; font-family: 'Open Sans', sans-serif;  }



img { vertical-align: middle; text-decoration: none; max-width: 100%; border: none; }



a{ border: none; outline: none; text-decoration: none;  }



.clear { clear: both; }











/** COMMON STYLES **/



 header, .menu, .banner, .services_tab, .doc_blk, .footer_map, .credibility, footer, .inner_banner, .content, .bred, .doc_blk, .thyroid_disord, .pat_journ, .pat_edu_paymnt_opt, .footer_map{float: left; width: 100%;}



.header_sec, nav, .services_tab_sec, .doc_blk_sec, .footer_map_sec, .credibility_sec, .foot_sec, .content_sec, .bred_sec, .footer_bottom, .doc_blk_sec, .thyroid_disord_sec, .pat_journ_sec, .pat_edu_paymnt_opt_sec, .footer_map_sec{max-width:1185px; margin: 0px auto;}











/** HEADER **/







header{}



.header_sec{}



.logo{float: left; margin: 44px 0 44px 0px;  width:58%;  transition:0.4s all linear; }



.head_rght{  float: right; width: 16%;  margin: 50px 0 0 0;transition:0.4s all linear; }



.head_rght ul li a{font-family: 'Open Sans', sans-serif;  font-size: 18px; padding: 0 0 5px 35px; display: block; color: #000;}



.head_call a{background: url(images/header-sprite.png) 0px 0px no-repeat;}



.head_loc a{background: url(images/header-sprite.png) 0px -32px no-repeat;}



.head_appoint a{background: url(images/header-sprite.png) 0px -63px no-repeat;}







.head_nav{position: fixed; top: 0px; z-index: 99999999; float: left;width: 100%; background: #fff; transition:0.4s all linear; }



.stickyMenu .logo{ width:35%;   margin: 12px 0 8px 0; transition:0.4s all linear;}



.stickyMenu .head_rght{ margin: 10px 0 0; transition:0.4s all linear;}







/** NAV **/



.menu{background: #224ea5;}



nav{min-height: 48px; }



.menu nav ul{}



.menu nav ul li{position: relative; float: left; background: url(images/menu-sep.jpg) center right no-repeat;}



.menu nav ul li a{display:block; padding:13px 58px 12px; font-size: 17px; color:#fff; text-transform: uppercase; font-family: 'Open Sans', sans-serif;}



.menu nav ul li a:hover{background:#00a1d8;  color: #000;  }



.slicknav_menu {display: none;}







.last{background:none!important;}



/** DD Menu Styles **/



.menu ul li ul { z-index: 100; display: none; width: 245px; position: absolute; left: 0px; top: 38px; padding: 11px 0 0 0; }



.menu ul li ul li { float: none; font-size: 11px; text-align: left; }



.menu ul li ul li a { font-size: 14px; line-height: 15px; padding: 13px 0 13px 35px; color: #fff; border-right: none!important;  background:#224EA5!important; text-align: left; border-bottom: 1px solid #fff;} 



.menu ul li ul li a:hover { background: #00A1D8!important; color: #fff; }



.menu ul li:hover > ul { display: block; position: absolute; left: 0px; padding: 11px 0 0 0; }



.menu ul li li:hover > ul { display: block; position: absolute; left: 100%; padding: 0px; margin: 0px; top: 0px; }











/** BANNER **/



.banner{position: relative; margin: 210px 0 0 0; }



.banner .rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }



.banner .rslides > li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; height: 448px; z-index: 999;}



.banner .rslides > li:first-child { position: relative; display: block; float: left; }



.banner .rslides > img { display: block; height: auto; float: left; width: 100%; border: 0;}







.banner_one{background: url(images/banner-1.jpg) center 0px no-repeat;}



.banner_two{background: url(images/banner-2.jpg) center 0px no-repeat;}



.banner_three{background: url(images/banner-3.jpg) center 0px no-repeat;}



.banner_four{background: url(images/banner-4.jpg) center 0px no-repeat;}

.banner_five{background: url(images/banner-5.jpg) center 0px no-repeat;}





.bullet1 { position: absolute; z-index: 100; right: 30%; bottom: 15%; }



.bullet1 li { float: left; list-style-type: none;  }



.bullet1 li a { display: block; background: url(images/banner-bullets.png) -21px 1px no-repeat; height: 17px; width: 18px; margin: 0 2px;}



.bullet1 li a:hover, .bullet1 .rslides_here a { background: url(images/banner-bullets.png) 0px 1px no-repeat;  }







.banner_txt_sec{margin: 0px auto; max-width: 1170px; position: relative;}



.banner_txt{top: 85px; left: 50%; position: relative;}



.banner_txt h3{font-family: 'Raleway', sans-serif; font-size: 53px; color: #000;  font-weight: 600;}



.banner_txt h4{font-family: 'Raleway', sans-serif;font-size: 27px; color: #000; margin: 0 0 23px 0; font-weight: 500;}



.baner_more {margin: 20px 8px;} 



.baner_more a{font-family: 'Raleway', sans-serif; font-size: 15px; color: #fff; background: #224ea5; padding: 4px 11px;}



.banner_txt li {color: #232323;display: list-item;font: 400 18px/22px 'Raleway', sans-serif;list-style: url("images/disc.png");margin: 0 0 5px 22px;}



/** SERVICES **/







.services_tab{background:#00a1d8;}



.services_tab ul li a{font-size:19px; font-family: 'Open Sans', sans-serif;  float: left; color: #fff; width: 266px; text-align: center;  padding: 170px 0 0 0; min-height: 65px; font-weight: 500;}



.services_tab ul li a:hover{color: #fff;}



#flexiselDemo2{display:block; }



.services_tab_sec .nbs-flexisel-container {position:relative;max-width:100%; }



.services_tab_sec .nbs-flexisel-ul { position:relative; width:9999px; padding:0px; list-style-type:none; z-index: 2; }



.services_tab_sec .nbs-flexisel-inner {overflow:hidden; width:97%; margin:0px auto;  margin: -15px 0 0 0; }



.services_tab_sec .nbs-flexisel-item {float:left;margin:0px;padding:0px;cursor:pointer;position:relative; background: url(images/ser-sep-line.jpg) right center no-repeat;}







/*** Navigation ***/



.services_tab_sec .nbs-flexisel-nav-left,



.services_tab_sec .nbs-flexisel-nav-right { width: 24px; height: 38px;  position: absolute; cursor: pointer; z-index: 200;}



.services_tab_sec .nbs-flexisel-nav-left { left: -20px!important; top:100px!important; background:url(images/serv-lft-arrow.png) 0px 0px no-repeat; }



.services_tab_sec .nbs-flexisel-nav-right {right: 6px!important; top:100px!important; background:url(images/serv-rght-arrow.png) 0px 0px no-repeat; } 







.serv_thyroid_cancer a{background: url(images/serv-thyroid-cancer.png) 0px 0px no-repeat;}



.serv_parathyroid_surg a{background: url(images/serv-parathyroid-surg-hypercalcaemia.png) 0px 0px no-repeat;}



.serv_sarcomas_sft_tis a{background: url(images/serv-sarcomas-sft-tissue-tumours.png) 0px 0px no-repeat;}



.serv_gen_surg a{background: url(images/serv-gen-surg-hernias.png) 0px 0px no-repeat;}



.serv_sal_glnd a{background: url(images/serv-sal-gland-tumours.png) 0px 0px no-repeat;}



.serv_brst_can a{background: url(images/serv-breast-cancer.png) 0px 0px no-repeat;}







.serv_thyroid_cancer a:hover{background: url(images/serv-thyroid-cancer-hover.png) 0px 0px no-repeat;}



.serv_parathyroid_surg a:hover{background: url(images/serv-parathyroid-surg-hypercalcaemia-hover.png) 0px 0px no-repeat;}



.serv_sarcomas_sft_tis a:hover{background: url(images/serv-sarcomas-sft-tissue-tumours-hover.png) 0px 0px no-repeat;}



.serv_gen_surg a:hover{background: url(images/serv-gen-surg-hernias-hover.png) 0px 0px no-repeat;}



.serv_sal_glnd a:hover{background: url(images/serv-sal-gland-tumours-hover.png) 0px 0px no-repeat;}



.serv_brst_can a:hover{background: url(images/serv-breast-cancer-hover.png) 0px 0px no-repeat;}







/** DOC SEC **/







.doc_blk{background:#EBEBEB url(images/doc-sec-bg.jpg) center top no-repeat;}



.doc_pic{float: left; width: 33%; padding: 80px 0 0 0;}



.doc_txt{float: left;width: 37%;}



.doc_txt h3{font-family: 'Open Sans', sans-serif; font-size: 31px; font-weight: normal; padding: 100px 0 0 0;  line-height: 28px}



.doc_txt h2{font-family: 'Open Sans', sans-serif;font-size: 38px; font-weight: 600; color: #224eab; padding: 0; line-height: 45px; padding: 5px 0;}



.doc_txt h4{font-family: 'Open Sans', sans-serif;font-size: 25px; font-weight: 400; padding: 0 0 25px 0; color: #3b3b3b; line-height: 25px;}



.doc_txt p{font-family: 'Open Sans', sans-serif; font-size: 15px; line-height: 24px;}



.doc_more{margin: 30px 0 0 0;}



.doc_more a{font-family: 'Open Sans', sans-serif;font-size: 15px; color: #fff; background: #543c80; font-weight: 600; padding: 4px 11px;}



.why_doc_lehane{float: right; width: 22%; margin:60px 0 0 0; padding: 0 0 30px 0; background: url(images/why-dr-bg.jpg) 0px 0px no-repeat; padding: 29px 17px 18px 17px;}



.why_doc_lehane h3{font-family: 'Open Sans', sans-serif;font-size: 30px; padding:4px 0 34px 20px;  background: url(images/why-dr-lehane-head.png) 0px 0px no-repeat;}



.why_doc_lehane h3 a{color: #224ea5;}



.why_doc_lehane ul{border: 1px solid #8ea1cc; padding: 0 7px 0 16px; margin: 20px 0 0 0;}



.why_doc_lehane ul li{background: url(images/why-dr-line.jpg) center bottom no-repeat;}



.why_doc_lehane ul li a{font-family: 'Open Sans', sans-serif;font-size: 18px; color: #fff; padding: 13px 0 13px 17px; background:url(images/why-dr-bullet.png) 1px 19px no-repeat;  line-height: 19px; display: block; cursor:default;}



.why_doc_lehane ul .last{background: none;}







/** Thyroid Disorder **/



.thyroid_disord{background:#0F7196 url(images/thyroid-prob-bg.jpg) center top no-repeat; padding: 73px 0 62px 0;}



.thyroid_disord .rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }



.thyroid_disord .rslides > li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; z-index: 999;}



.thyroid_disord .rslides > li:first-child { position: relative; display: block; float: left; }



.thyroid_disord .rslides > img { display: block; height: auto; float: left; width: 100%; border: 0;}



.bullet3{ float: left; width: 35%; background: url(images/thyroid-disorder-border.png) right center no-repeat;   padding: 0 5px 30px 0px;}



.bullet3 li a{font-family: 'Open Sans', sans-serif;font-size: 22px; color: #fff; text-align: right; float: right; border-bottom: 1px solid #358ead; padding: 0 12px 8px 0; margin:20px 0 5px;}



.bullet3 li{float: left; width: 100%;}



.bullet3 li:hover a{color: #000;}



.bullet3 li:hover, .bullet3 .rslides_here{background: url(images/thyroid-arrow.jpg) 0px 12px no-repeat;}



.bullet3 li a:hover, .bullet3 .rslides_here a{color: #000;}







#slider3{float: right; width: 58%;}



#slider3 p{font-family: 'Open Sans', sans-serif;font-size: 15px; color: #fff; line-height: 23px;}



#slider3 ul li a{color: #fff;}



#slider3 ul{padding: 0 0 0 20px;}



#slider3 ul li{list-style: disc; color: #fff; line-height: 23px; }



#slider3 .read_more{float: right;}



#slider3 .read_more a{display: block; text-align: center; width: 90px; padding: 4px 0; background: #fff; color: #000;}







/** PATIENT JOURNEY **/







.pat_journ{background:#51D9C1 url(images/pat-jour-bg.jpg) center top no-repeat; padding: 68px 0 75px;}



.pat_journ_sec h3{font-family: 'Open Sans', sans-serif;font-size:30px;  text-align: center; text-transform: uppercase; font-weight: 500; padding: 0 0 20px 0;}



.pat_journ_sec h3 a{color: #000;}



.pat_journ_sec h4{text-align: center;font-family: 'Open Sans', sans-serif;font-size:19px;font-weight: 400; padding: 0 0 40px 0;}



.jour_blk{background: url(images/pat-journ-box.png) 0px 60px no-repeat; float: left; padding: 0 0 43px 19px; width: 16.2%; }



.jour_blk h3 a{ font-family: 'Open Sans', sans-serif;font-size:16px; font-weight: 600;  padding: 137px 0 6px 0; display: block; color: #000;}



.jour_blk ul li{background: url(images/pat-jour-bullet.png) 0px 7px no-repeat;  padding: 0 0 0 11px;}







.jour_arrow{float: left; margin: 125px 44px 0;}



.jour_surg_sel h3{background: url(images/pat-jour-surg-selection.png) 20px top no-repeat;}



.jour_prep h3{background: url(images/pat-jour-prep.png) 20px top no-repeat; }



.jour_proc h3{background: url(images/pat-jour-procdure.png) 20px top no-repeat;}



.jour_recov h3{background: url(images/pat-jour-recovery.png) 20px top no-repeat;}







.jour_blk:hover{background: url(images/pat-journ-box-hover.png) 0px 61px no-repeat;}



.jour_surg_sel:hover h3{background: url(images/pat-jour-surg-selection-hover.png) 21px top no-repeat;}



.jour_prep:hover h3{background: url(images/pat-jour-prep-hover.png) 20px top no-repeat; }



.jour_proc:hover h3{background: url(images/pat-jour-procdure-hover.png) 20px top no-repeat;}



.jour_recov:hover h3{background: url(images/pat-jour-recovery-hover.png) 20px top no-repeat;}







/** PATIENT EDUCATION VIDS AND PAYMENT OPTIONS **/







.pat_edu_paymnt_opt{background: url(images/pat-edu-paymnt-opt-bg.jpg) 0px 0px repeat; padding: 90px 0;}







.pat_edu_vid{float: left;  width: 33.6%;}



.pat_edu_vid h3 a{font-family: 'Open Sans', sans-serif;font-size:22px; color: #fff; background: #475e8d url(images/pat-edu-vid-icon.png) center 30px no-repeat; font-weight: 500; text-align: center; display: block; padding: 100px 0 30px;}







.paymnt_opt{background:#224ea5; padding: 35px 0 0; text-align: center;  width: 66%; float: left;  min-height: 263px;}



.paymnt_opt h3{font-family: 'Open Sans', sans-serif;font-size:30px; color: #fff; font-weight: 500; padding: 0 0 10px 0;}



.paymnt_opt h3 a{color: #fff;}



.paymnt_opt h4{font-family: 'Open Sans', sans-serif;font-size:16px; color: #fff; font-weight: 300; padding: 0 0 20px 0;}



.paymnt_opt ul{background:#DAE4D9 url(images/payment-opt-arrow.jpg) top center no-repeat; float: left; width: 100%;}



.paymnt_opt ul li a{float: left; font-family: 'Open Sans', sans-serif;font-size:14px; color: #000; display: block; width: 110px; padding: 131px 0 40px; margin: 0 42px; min-height: 40px;}







.paymnt_priv_ins a{background: url(images/paymnt-priv-health-ins.png) center 40px no-repeat;}



.paymnt_no_priv_ins a{background: url(images/paymnt-no-priv-health-ins.png) center 40px no-repeat;}



.paymnt_usin_super a{background: url(images/paymnt-using-superannuation.png) center 40px no-repeat;}



.paymnt_tax_refund a{background: url(images/paymnt-tax-refund-scheme.png) center 40px no-repeat;}



.paymnt_full_serv_prog a{background: url(images/paymnt-fulll-serv-care-prog.png) center 40px no-repeat;}







.paymnt_priv_ins a:hover{background: url(images/paymnt-priv-health-ins-hover.png) center 40px no-repeat;}



.paymnt_no_priv_ins a:hover{background: url(images/paymnt-no-priv-health-ins-hover.png) center 40px no-repeat;}



.paymnt_usin_super a:hover{background: url(images/paymnt-using-superannuation-hover.png) center 40px no-repeat;}



.paymnt_tax_refund a:hover{background: url(images/paymnt-tax-refund-scheme-hover.png) center 40px no-repeat;}



.paymnt_full_serv_prog a:hover{background: url(images/paymnt-fulll-serv-care-prog-hover.png) center 40px no-repeat;}







.qlinks{}



.qlinks ul li a{font-family: 'Open Sans', sans-serif;font-size:18px; color: #fff;  display: block;  float: left; font-weight: 400; width:22%; text-align: center; padding: 95px 0 40px; min-height: 25px;} 



.qlinks_pat_form a{background: #203998 url(images/qlinks-patient-info.png) center 35px no-repeat; }



.qlinks_first_visit a{background: #3255e1 url(images/qlinks-first-visit.png) center 35px no-repeat; }



.qlinks_appoint a{background: #5e71be url(images/qlinks-appointment.png) center 35px no-repeat;}







.qlinks_pat_form a:hover{background: #3451c2 url(images/qlinks-patient-info.png) center 35px no-repeat; }



.qlinks_first_visit a:hover{background: #5774eb url(images/qlinks-first-visit.png) center 35px no-repeat; }



.qlinks_appoint a:hover{background: #95a7f0 url(images/qlinks-appointment.png) center 35px no-repeat;}







/** CRED BAR **/



.credibility{padding: 30px 0;}



.np .prev, .np .next { position: absolute; cursor: pointer; height: 33px; top: -10px; z-index: 9; width: 20px; }



.np .next { background:#fff url(images/cred-bar-lft-arrow.png) center no-repeat; position:absolute; float:left; height:17px; padding:40px 0px; }



.np .prev { background:#fff url(images/cred-bar-rght-arrow.png) center no-repeat; height:17px;  float:right; position:relative; padding:40px 0px; }



.marquee0 img { margin:0 45px;}







/** FOOTER MAP**/



.footer_map{background: url(images/footer-map-new.jpg) center top no-repeat; min-height: 578px;}



.footer_map_sec{position: relative;}



.map_add_one{background: #224ea5 url(images/map-txt-blk.png) 96% center no-repeat; color: #fff; font-size: 17px; padding: 16px 90px 21px 30px; float: left;



position: absolute; top: 35px; right:0; width: 200px;}



.map_add_two{background: #224ea5 url(images/map-txt-blk.png) 96% center no-repeat;; color: #fff; font-size: 17px; padding: 16px 90px 21px 30px; float: left;  position: absolute; top: 314px; right:0; width: 200px;}



.map_add_three{background: #224ea5 url(images/map-txt-blk.png) 96% center no-repeat;; color: #fff; font-size: 17px; padding: 16px 90px 21px 30px; float: left;  position: absolute; top: 440px; right:0; width: 200px;}

.map_add_four{background: #224ea5 url(images/map-txt-blk.png) 96% center no-repeat;; color: #fff; font-size: 17px; padding: 16px 90px 21px 30px; float: left;  position: absolute; top: 208px; right:0; width: 200px;}

.map_add_four a {
	color: #fff;
}

.footer_map_sec h3 a{color: #fff;}







/** FOOTER **/



footer{background:#112753 url(images/footer-bg.jpg) center 0px no-repeat; padding: 94px 0 70px 0;}







.foot_links{ float: left; margin: 0 115px 0 0; width: 9%;}



.foot_links h3{font-size: 20px;font-family: 'Open Sans', sans-serif; color: #fff; font-weight: 500; padding: 0 0 20px 0;}



.foot_links ul li a{background: url(images/footer-arrw.png) 0px 6px no-repeat; padding: 0 0 10px 13px; color: #2ac1f6; font-size: 17px;font-family: 'Open Sans', sans-serif; display: block;}







.foot_serv{ float: left; margin: 0 30px 0 0; width: 23%;}



.foot_serv h3{font-size: 20px;font-family: 'Open Sans', sans-serif; color: #fff; font-weight: 500; padding: 0 0 20px 0;}



.foot_serv ul li a{background: url(images/footer-arrw.png) 0px 6px no-repeat; padding: 0 0 10px 13px; color: #2ac1f6; font-size: 17px;font-family: 'Open Sans', sans-serif; display: block;}







.smo{float: left; margin: 0 80px 0 0; width: 21%;}



.smo h3{font-size: 20px;font-family: 'Open Sans', sans-serif; color: #fff; font-weight: 400; padding: 0 0 20px 0;}



.smo ul{}



.smo ul li{display: inline;}



.smo ul li a{display: block; width: 35px; height: 35px; float: left; text-indent: -99999px;   margin: 0 6px 0 0; }







.fb a{background: url(images/smo-icons.png) -1px 0px no-repeat;}



.tweet a{background: url(images/smo-icons.png) -43px 0px no-repeat;}



.link a{background: url(images/smo-icons.png) -86px -1px no-repeat;}



.gplus a{background: url(images/smo-icons.png) -127px -1px no-repeat;}



.ytube a{background: url(images/smo-icons.png) -170px -1px no-repeat;}



.pint a{background: url(images/smo-icons.png) -211px -1px no-repeat;}







.doc_alia{margin:30px 0; float: left;}







.footer_rght{float: left;  width: 22%;}



.footer_rght h3{font-size: 20px;font-family: 'Open Sans', sans-serif; color: #fff; font-weight: 400; padding: 0 0 20px 0;}



.foot_srch{margin: 0 0 20px 0;}



.lang_blk{margin: 0 0 40px 0;}







.footer_bottom{clear: both; padding: 50px 0 0 0;}



.footer_menu ul li a{font-size: 15px;font-family: 'Open Sans', sans-serif;color: #fff;  float: left; background: url(images/footer-menu-sep.jpg)  right center no-repeat; padding: 0 7px; }



.footer_menu .last a{background: none!important;}



.copy{font-size: 15px; font-family: 'Open Sans', sans-serif; color: #fff; clear: both; padding: 10px 0 ;}



.ypo {float: right; margin: -20px 0 0 0;}







/** INNER BANNER **/



.inner_banner{position: relative; margin: 210px 0 0 0;}



.inner_banner .rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }



.inner_banner .rslides > li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; height: 240px; z-index: 999;}



.inner_banner .rslides > li:first-child { position: relative; display: block; float: left; }



.inner_banner .rslides > img { display: block; height: auto; float: left; width: 100%; border: 0;}







.inner_banner_one{background: url(images/inner-banner-1.jpg) center 0px no-repeat;}



.inner_banner_two{background: url(images/inner-banner-2.jpg) center 0px no-repeat;}



.inner_banner_three{background: url(images/inner-banner-3.jpg) center 0px no-repeat;}



.inner_banner_four{background: url(images/inner-banner-4.jpg) center 0px no-repeat;}


.inner_banner_five{background: url(images/inner-banner-5.jpg) center 0px no-repeat;}




.bullet2 { position: absolute; z-index: 100; right: 30%; bottom: 10%; }



.bullet2 li { float: left; list-style-type: none;  }



.bullet2 li a { display: block; background: url(images/banner-bullets.png) -21px 1px no-repeat; height: 17px; width: 18px; margin: 0 2px;}



.bullet2 li a:hover, .bullet2 .rslides_here a { background: url(images/banner-bullets.png) 0px 1px no-repeat;  }







.inner_banner_txt_sec{margin: 0px auto; max-width: 1170px; position: relative;}



.inner_banner_txt{top: 30px; left: 50%; position: relative;}



.inner_banner_txt h3{font-family: 'Raleway', sans-serif; font-size: 43px; color: #000;  font-weight: 600;}



.inner_banner_txt h4{font-family: 'Raleway', sans-serif; font-size: 23px; color: #000; margin: 0 0 23px 0; font-weight: 500;}



.inner_baner_more a{font-family: 'Raleway', sans-serif;  font-size: 15px; color: #fff; background: #224EA5; padding: 4px 11px;}



.inner_baner_more {margin: 20px 8px;} 



.inner_baner_more a{font-family: 'Raleway', sans-serif; font-size: 15px; color: #fff; background: #224ea5; padding: 4px 11px;}



.inner_banner_txt li {color: #232323;display: list-item;font: 400 18px/22px 'Raleway', sans-serif;list-style: url("images/disc.png");margin: 0 0 5px 22px;}







/** CONTENT **/







.content{padding: 25px 0 20px 0; border-bottom: 1px solid #9fdef8;}







.bred{padding: 0 0 18px 0;font-size: 14px; border-bottom: 1px solid #9fdef8; color: #03546d; font-family: 'Open Sans', sans-serif;}



.bred a{font-size: 14px; color: #000;}







article{margin: 40px 0 0 0; width: 74%; float: left;}



article h1{font-size: 33px;  font-family: 'Open Sans', sans-serif;padding: 0 0 15px 0; color: #374080; background: url(images/h1-border.png) left bottom no-repeat; margin: 0 0 15px 0;}



article h2{font-size: 28px;  font-family: 'Open Sans', sans-serif; padding: 7px 0; color: #03546d;}



article h3{font-size: 24px;  font-family: 'Open Sans', sans-serif;padding: 7px 0; color: #374080;}



article h4{}



article a{color:#224EA5;}



article p{font-family: 'Open Sans', sans-serif;font-size: 14px; padding: 5px 0; line-height: 23px;}



article ul {padding: 5px 0 5px 20px}



article ul li{font-family: 'Open Sans', sans-serif; font-size: 14px; list-style-image: url(images/list-bullet-arrw.png); padding: 2px 0; line-height: 22px;}



article ol li{font-family: 'Open Sans', sans-serif; font-size: 14px; list-style-type:decimal; padding: 2px 0; line-height: 22px;}







aside{float: right; width: 270px; margin: 56px 0 0 0;}











.side_appointment{background: #224ea5 url(images/side-call.png) 17px 21px no-repeat;color: #fff; font-family: 'Open Sans', sans-serif;  padding: 15px 0 5px 61px; margin: 0 0 8px 0;}



.side_appointment h2{font-size: 18px; line-height: 18px; font-weight: 600;}



.side_appointment h3{font-size: 18px;  padding: 0 0 5px 0; font-weight: 600; }



.side_appointment h3 a{color: #fff;}







.side_doc{background: #a1e7ff; text-align:center; margin: 0 0 18px 0;}



.side_doc_pic{padding: 25px 0 0 0;}



.side_doc h3{padding: 23px 0 0 0; font-family: 'Open Sans', sans-serif; line-height:16px; font-size: 21px; color: #000; font-weight: 700;}



.side_doc h2{ font-family: 'Open Sans', sans-serif; font-size: 21px; color: #22b9f2; }



.side_prof{padding:10px 0 16px 0;}



.side_prof a{background: #006aa2; color: #fff; padding: 2px 8px; font-weight: 600;}







.side_serv{padding: 10px 0 0; background: #00a1d8; margin: 0 0 30px 0;}



.side_serv ul li{background: url(images/side-serv-div.jpg) center bottom no-repeat;}



.side_serv ul li a{font-family: 'Open Sans', sans-serif; font-size: 16px; color: #fff; font-weight: 400; padding: 29px 0 29px 92px; display: block;}







.side_thyroid_cancer a{background: url(images/side-serv-sprite.png) 25px 1px no-repeat;}



.side_parathyroid_surg a{background: url(images/side-serv-sprite.png) 25px -71px no-repeat;}



.side_sarcomas_sft_tis a{background: url(images/side-serv-sprite.png) 27px -161px no-repeat;}



.side_gen_surg a{background: url(images/side-serv-sprite.png) 25px -246px no-repeat;}



.side_sal_glnd a{background: url(images/side-serv-sprite.png) 25px -348px no-repeat;}



.side_brst_can a{background: url(images/side-serv-sprite.png) 14px -476px no-repeat;}







.side_thyroid_cancer a:hover{background:#224ea5 url(images/side-serv-sprite.png) 25px 1px no-repeat;}



.side_parathyroid_surg a:hover{background:#224ea5 url(images/side-serv-sprite.png) 25px -71px no-repeat;}



.side_sarcomas_sft_tis a:hover{background:#224ea5 url(images/side-serv-sprite.png) 27px -161px no-repeat;}



.side_gen_surg a:hover{background:#224ea5 url(images/side-serv-sprite.png) 25px -246px no-repeat;}



.side_sal_glnd a:hover{background:#224ea5 url(images/side-serv-sprite.png) 25px -348px no-repeat;}



.side_brst_can a:hover{background:#224ea5 url(images/side-serv-sprite.png) 14px -476px no-repeat;}







.side_pat_edu{ margin: 0 0 30px 0;}



.side_pat_edu h2{font-family: 'Open Sans', sans-serif; text-transform: uppercase; font-size: 18px; color: #000; font-weight: 700; margin: 0 0 14px 0;}

.side_pat_edu h3{font-family: 'Open Sans', sans-serif; text-transform: uppercase; font-size: 18px; color: #000; font-weight: 700; margin: 0 0 14px 0;}





.side_qlinks{}



.side_qlinks h2{font-family: 'Open Sans', sans-serif; text-transform: uppercase; font-size: 18px; color: #000; font-weight: 700; margin: 0 0 14px 0;}

.side_qlinks h3{font-family: 'Open Sans', sans-serif; text-transform: uppercase; font-size: 18px; color: #000; font-weight: 700; margin: 0 0 14px 0;}



.side_qlinks ul li{background: url(images/patient-resource-sep.jpg) center bottom no-repeat;}



.side_qlinks ul li a{font-family: 'Open Sans', sans-serif; font-size: 18px; padding: 26px 0 30px 90px; color: #000; margin: 0 0 10px 0; display: block;}







.side_forms a{background: url(images/side-patient-resource-sprite.png) 1px 1px no-repeat;}



.side_first_visit a{background: url(images/side-patient-resource-sprite.png) 1px -78px no-repeat;}



.side_loc a{background: url(images/side-patient-resource-sprite.png) 1px -162px no-repeat;}



.side_paymnt_opt a{background: url(images/side-patient-resource-sprite.png) 1px -244px no-repeat;}



.side_appoint a{background: url(images/side-patient-resource-sprite.png) 1px -326px no-repeat;}







.side_forms a:hover{background: url(images/side-patient-resource-sprite-hover.png) 1px 1px no-repeat;}



.side_first_visit a:hover{background: url(images/side-patient-resource-sprite-hover.png) 1px -78px no-repeat;}



.side_loc a:hover{background: url(images/side-patient-resource-sprite-hover.png) 1px -162px no-repeat;}



.side_paymnt_opt a:hover{background: url(images/side-patient-resource-sprite-hover.png) 1px -244px no-repeat;}



.side_appoint a:hover{background: url(images/side-patient-resource-sprite-hover.png) 1px -326px no-repeat;}







.serv_pg_blk{margin: 0 0 50px 0;}



.serv_pg_blk h2{ font-family: 'Open Sans', sans-serif; font-size: 18px; color: #fff; padding: 28px 30px 28px 85px; float: left; font-weight: 600; width: 45%;}



.serv_pg_txt{border: 1px solid #00a1d8; padding: 24px;clear: both; position: relative;}



.serv_pg_txt a{color:#00a1d8; font-weight: 600;}







.serv_pg_thyroid_can{background:#00a1d8 url(images/side-serv-sprite.png) 15px 0px no-repeat; }



.serv_pg_para_hypercal{background:#00a1d8 url(images/side-serv-sprite.png) 15px -82px no-repeat;}



.serv_pg_sarcoma{background:#00a1d8 url(images/side-serv-sprite.png) 18px -173px no-repeat;}



.serv_pg_hernia{background:#00a1d8 url(images/side-serv-sprite.png) 16px -256px no-repeat;}



.serv_pg_sal_tum{background:#00a1d8 url(images/side-serv-sprite.png) 16px -360px no-repeat;}



.serv_pg_brst_can{background:#00a1d8 url(images/side-serv-sprite.png) 14px -476px no-repeat;}







.img_lft{float: left; margin: 0 10px 10px 0;}



.img_rght{float: right; margin: 0 0 10px 10px;}







.trmnt_tab{padding: 0px;}



.trmnt_tab li{padding: 0px; list-style-image: none;}



.trmnt_tab li a { background: #00A1D8; border-radius: 5px; color: #000000; display: block; float: left; margin: 0 10px 10px 0; padding: 10px 10px 10px 30px; width: 292px;  font-weight: 600; font-size: 16px;}







.trmnts_pg_tab{padding: 0px;}



.trmnts_pg_tab li{padding: 0px; list-style-image: none;}



.trmnts_pg_tab li a { border-radius: 5px; color: #fff; display: block; float: left; margin: 0 10px 10px 0; padding: 30px 10px 28px 90px; width: 292px;  font-weight: 600; font-size: 16px;}







.serv_pg_appendectomy {background:#00A1D8 url(images/trmnts-pg-sprite.png) 16px 9px no-repeat;}



.serv_pg_gall_blad {background:#00A1D8 url(images/trmnts-pg-sprite.png) 16px -99px no-repeat;}



.serv_pg_col {background:#00A1D8 url(images/trmnts-pg-sprite.png) 16px -212px no-repeat;}



.serv_pg_haem {background:#00A1D8 url(images/trmnts-pg-sprite.png) 16px -331px no-repeat;}



.serv_pg_hern_rep {background:#00A1D8 url(images/side-serv-sprite.png) 15px -257px no-repeat;}



.serv_pg_par_surg {background:#00A1D8 url(images/side-serv-sprite.png) 24px -84px no-repeat;}



.serv_pg_sal_glnd {background:#00A1D8 url(images/side-serv-sprite.png) 17px -361px no-repeat;}



.serv_pg_tyr_surg {background:#00A1D8 url(images/trmnts-pg-sprite.png) 16px -738px no-repeat;}







.serv_pg_sar_surg {background:#00A1D8 url(images/sarcoma-surg-img.png) 16px 5px no-repeat;}



.serv_pg_brst_can_sur {background:#00A1D8 url(images/side-serv-sprite.png) 14px -476px no-repeat;}



.serv_pg_mel_surg {background:#00A1D8 url(images/melanoma-surg-img.png) 16px 5px no-repeat;}



.serv_pg_adr_surg {background:#00A1D8 url(images/adrenal-surg-img.png) 16px 16px no-repeat; ;}

















.pat_jour_pg{padding: 0px;}



.pat_jour_pg li{padding: 0px; list-style-image: none;}



.pat_jour_pg li a { border-radius: 5px; color: #000; display: block; float: left; margin: 0 10px 10px 0; padding: 30px 10px 28px 90px; width: 292px;  font-weight: 600; font-size: 16px; border: 1px solid #00A1D8;}



.pat_jour_surg_sel a{background: url(images/pat-jour-surg-selection.png) 10px 13px no-repeat; background-size: 15%;}



.pat_jour_prep a{background: url(images/pat-jour-prep.png) 10px 13px no-repeat; background-size: 15%;}



.pat_jour_proc a{background: url(images/pat-jour-procdure.png) 10px 13px no-repeat; background-size: 15%;}



.pat_jour_recov a{background: url(images/pat-jour-recovery.png) 10px 13px no-repeat; background-size: 15%;}







.pat_jour_surg_sel a:hover{background: url(images/pat-jour-surg-selection-hover.png) 10px 13px no-repeat; background-size: 15%;}



.pat_jour_prep a:hover{background: url(images/pat-jour-prep-hover.png) 10px 13px no-repeat; background-size: 15%;}



.pat_jour_proc a:hover{background: url(images/pat-jour-procdure-hover.png) 10px 13px no-repeat; background-size: 15%;}



.pat_jour_recov a:hover{background: url(images/pat-jour-recovery-hover.png) 10px 13px no-repeat; background-size: 15%;}







.mobilesOnly {display: none; visibility: hidden;}



.desktopOnly {display: inline-block;}



.dr-pg .side_doc{display: none;}







#accordion {position: relative;}



#accordion h2{ color: #fff; font-size: 17px; font-weight: 600; margin: 0 0 10px; background: #224EA5 url(images/accordian-arrw.png) 96% center no-repeat; display: block; cursor: pointer; padding: 7px 10px; width: 95%;}



.txt_head{font-size: 22px; font-weight: 600;  font-family: 'Open Sans', sans-serif;padding: 7px 0; color: #374080;}





.we-are-on-fb {font-size: 28px;text-align: center;}

.we-are-on-fb a, .we-are-on-fb a:hover {text-decoration: none;}

.fa.fa-thumbs-up {color: #224EA5;font-size: 50px;}

.we-are-on-fb span {margin: 0 0 0 15px;}





/** MEDIA QUERIES **/



@media screen and ( max-width:1185px){



.stickyMenu .logo{width: 48%;}



.head_rght{ width: 23%;}    



.menu nav ul li a{  padding: 13px 39px 12px;}



.services_tab_sec .nbs-flexisel-nav-left, .services_tab_sec .nbs-flexisel-nav-right{display:none;}



.services_tab_sec .nbs-flexisel-inner{width: 100%;}



.why_doc_lehane{ width: 28%;}



.doc_pic{  padding: 143px 0 0; width: 31%;}



.doc_txt h4{padding: 0px 0 5px;}



.thyroid_disord{   padding: 56px 0 55px;}



#slider3{  min-height: 313px;}



.bullet3 li a{font-size: 17px;}



.jour_arrow{ margin: 125px 6px 0;}



.jour_blk{width: 20%;}



.paymnt_opt{ padding: 10px 0 0;  min-height: 239px;}



.paymnt_opt h2{font-size: 22px;}



.paymnt_opt h4{ font-size: 14px; padding: 0 0 10px;}



.paymnt_opt ul li a{ margin: 0 23px; width: 108px; padding: 131px 0 19px;}



.qlinks ul li a{  padding: 88px 0 40px;}



.foot_links{ margin: 0 58px 0 0;}



.smo{ margin: 0 38px 0 0; width: 27%;}







article{width: 67%;}











}







@media screen and ( max-width:959px){



.stickyMenu .logo {width: 63%;}    



.menu nav ul li a {padding: 13px 22px 12px;}



.banner .rslides > li{background-position: -482px 0;}



.banner {margin: 200px 0 0;}



.banner_txt h3{font-size: 40px;}



.banner_txt h4{ font-size: 21px;}



.doc_pic{ width: 27%;}



.doc_txt{ width: 35%;}



.doc_txt h3{ font-size: 25px;}



.doc_txt h2{ font-size: 30px;   line-height: 31px;}



.doc_txt h4{ font-size: 22px}



.doc_txt p{font-size: 13px;}



.why_doc_lehane {width: 33%;}



.why_doc_lehane h2{ font-size: 28px; padding: 4px 0 37px 20px;}



.thyroid_disord {padding: 40px 0;}



#slider3{width: 66%;   min-height: 335px;}



.bullet3{ width: 31%;}



.bullet3 li:hover, .bullet3 .rslides_here{background:#FFFFFF url(images/thyroid-arrow.jpg) -9px 7px no-repeat;}



.pat_journ{ padding: 50px 0 43px;}



.jour_arrow{display: none;}



.jour_blk { width: 21%; margin: 0 5px; background-size: 100%;}



.jour_blk:hover{background-size: 100%;}



.jour_prep h3, .jour_proc h3, .jour_recov h3, .jour_prep:hover h3, .jour_proc:hover h3, .jour_recov:hover h3  {background-position: 10px 0;}



.pat_edu_vid{  width: 28%;}



.paymnt_opt{  width: 72%;}



.paymnt_opt ul li a {margin:0 13px;}



.qlinks ul li a{width: 24%;}



.paymnt_opt h4 {font-size: 12px;}



.paymnt_opt h2 { font-size: 20px; padding: 6px 0 5px 0;}



.qlinks ul li a {padding: 69px 0 19px;}



.qlinks_pat_form a, .qlinks_first_visit a, .qlinks_appoint a, .qlinks_pat_form a:hover, .qlinks_first_visit a:hover, .qlinks_appoint a:hover{background-position: center 15px ; }



.smo {margin: 0 10px 0 0; width: 33%;}







.inner_banner {margin: 200px 0 0;}



article {width: 63%;}



.inner_banner_txt h3{font-size: 28px;}



.paymnt_opt, .paymnt_opt ul li a, .qlinks ul li a{min-height: 10px;}



.doc_prof_pg{width: 35%;}











}







@media screen and ( max-width:764px){







.menu{display: none;}    



.slicknav_menu { display: block; font-family: 'Raleway', sans-serif; }



.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }



.slicknav_menu .slicknav_menutxt { display: block; float: left; padding: 0 1px; }



.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }



.slicknav_menu .slicknav_no-text { margin: 0 }



.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 2px; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }



.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }



.slicknav_nav { clear: both }



.slicknav_nav ul, .slicknav_nav li { display: block }



.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }



.slicknav_nav .slicknav_item { display: block; cursor: pointer; }



.slicknav_nav a { display: block }



.slicknav_nav .slicknav_item a { display: inline }



.slicknav_menu:before, .slicknav_menu:after { content: " "; display: table; }



.slicknav_menu:after { clear: both }



.slicknav_menu { *zoom: 1



}



.slicknav_btn { margin: 5px 5px 6px; text-decoration: none; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background-color: #fff; width: 80px; height: 14px; float: none; margin: 4px auto 9px; }



/* Button Text */



.slicknav_menu .slicknav_menutxt { color: #000; font-weight: bold; }



/* Button Lines */



.slicknav_menu .slicknav_icon-bar { background-color: #000;}



.slicknav_menu { padding: 5px 0 0 0; background: #224EA5; clear: both; }



.slicknav_nav { color: #fff; margin: 0; padding: 0; font-size: 0.875em; border-top:1px solid #fff;}



.slicknav_nav, .slicknav_nav ul { list-style: none; overflow: hidden; background:##FFD996; }



.slicknav_nav ul { padding: 0; }



.slicknav_nav .slicknav_item { padding: 5px 10px; margin: 2px 5px; }



.slicknav_nav a { padding: 5px 10px; margin: 2px 5px; text-decoration: none; color: #fff; }



.slicknav_nav .slicknav_item a { padding: 0; margin: 0; }



.slicknav_nav .slicknav_item:hover { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background: #00A1D8 ; color: #fff; }



.slicknav_nav a:hover { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 2px; background: #00A1D8 ; color: #fff; }



.slicknav_nav .slicknav_txtnode { margin-left: 15px; }



.slicknav_nav li { border-bottom:1px solid #fff; }  







.head_nav{position: relative;}   



.banner{margin: 0px;}



.logo{width: 70%; float: none; margin: 10px auto;}



.head_rght{width: 204px; margin: 10px auto; float: none;}



.banner .rslides > li{background-size: 221%;  height: 298px; background-position: -367px 0;}



.banner_txt {left: 41%;}



.doc_blk{padding: 10px 0;}



.why_doc_lehane {width: 273px; margin: 0 auto; float: none; clear: both;}



.doc_pic {width: 44%; padding: 43px 0 0;}



.doc_txt {width: 55%;}



.doc_txt h3{ padding: 30px 0 0;}



.doc_more {margin: 13px 0;}



.bullet3 {width: 400px; float: none; margin: 10px auto; min-height: 225px;}



#slider3{width: 95%; float: none; margin: 10px auto;}







.pat_journ {padding: 20px 0;}



.pat_journ_sec h2{ font-size: 24px;}



.pat_journ_sec h4{  padding: 0 0 10px; font-size: 16px;}



.jour_blk{width: 179px; float: none; margin: 10px auto;}







.pat_edu_paymnt_opt{padding: 20px 0; }



.pat_edu_vid{width: 310px; float: none; margin: 10px auto;}



.paymnt_opt { width: 90%; float: none; margin: 10px auto;}



.qlinks { clear: both; float: none; margin: 0px auto; width: 300px;}



.qlinks ul li a {width: 100%; margin: 5px 0;}



footer{padding: 20px 0;}



.foot_links, .foot_serv, .smo, .footer_rght{width: 310px; clear: both; float: left; margin: 0 0 10px 10px;}



.footer_bottom{ padding: 10px 0 0;}



.ypo{float: left;  margin: 10px 0 0; clear: both;}







.inner_banner{margin: 0px;}



.inner_banner .rslides > li{ background-position: -560px 0;}



.inner_banner_txt h3{ font-size: 31px;}



.inner_banner_txt h4{ font-size: 18px;}



article {width: 56%;}







.doc_prof_pg{width: 255px; float: none; margin: 10px auto; clear: both;}



.pat_jour_pg li a{width: 208px;}



.paymnt_opt ul li a {margin: 0 18px;}



.map_add_one, .map_add_two, .map_add_three, .map_add_four{position: relative; top: auto; right: auto; margin: 25px auto; float: none;}







} 







@media screen and ( max-width:640px){







.banner .rslides > li {background-position: -242px 0; height: 221px;}



.banner_txt {left: 55%;top: 4px;}



.banner_txt h3 {font-size: 30px;}



.banner_txt h4 {font-size: 15px;}



#slider3 {min-height: 364px;}



.paymnt_opt ul li a, .paymnt_opt ul li a:hover{float: none; margin: 10px auto;   padding: 94px 0 0px;  background-position: center 20px;}







article {width: 97%; float: none; margin: 10px auto; clear: both;}



aside {float: none; margin: 10px auto; clear: both;}



.inner_banner_txt{ left: 36%;}



.inner_banner_txt h3 {font-size: 26px;}



.inner_banner_txt h4 {font-size: 15px;}



.serv_pg_blk h2{ font-size: 13px;}







.mobilesOnly {display: inline-block; visibility: visible;}



.desktopOnly {display: none;}



.footer_map{min-height: 281px; background-position: left top;}











}







@media screen and ( max-width:480px){



.logo{width: 310px;}



.banner_txt{display: none;}



.banner .rslides > li {   background-size: 280% auto; background-position: -179px 0; height: 187px;}



.services_tab_sec .nbs-flexisel-inner { width: 89%; margin: -15px auto 0;}



.doc_pic{width: 300px; margin: 0px auto; float: none;}



.doc_txt{width: 96%; margin: 0px auto; float: none;}



.bullet3{width: 300px;}



.bullet3 li a {font-size: 15px;}



#slider3 {min-height: 493px;}



.footer_map{ min-height: 280px;}



.foot_icon{  padding: 6px 21px 14px 72px;  top: 65px;}







.inner_banner_txt{display: none;}







.trmnts_pg_tab li a{width: 208px;}







}



